Bug 133619 - russian translation is missed
Summary: russian translation is missed
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: desktop-printing   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Colin Walters
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-25 09:53 UTC by Leonid Kanter
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-27 15:20:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Leonid Kanter 2004-09-25 09:53:09 UTC
Description of problem:

According to ststus page
http://l10n-status.gnome.org/gnome-2.8/ru/extras/index.html
eggcups is completely translated in Russian, ru.po is present in cvs
but not in eggcups-0.14.tar.bz2. Please include ru.po

Version-Release number of selected component (if applicable):

0.14

Comment 1 Leonid Kanter 2004-09-27 14:23:50 UTC
ru.po is still absent in 0.14.1

Comment 2 Colin Walters 2004-09-27 15:20:26 UTC
It wasn't added to ALL_LINGUAS in configure.ac.  Fixed in upstream CVS.


Comment 3 Leonid Kanter 2004-09-27 15:52:02 UTC
Sorry, probably I should verify and add myself together with
translation . Thank you.


Note You need to log in before you can comment on or make changes to this bug.